Bug 989205 - [abrt] WARNING: at kernel/workqueue.c:1365 __queue_work+0x2ac/0x310()
[abrt] WARNING: at kernel/workqueue.c:1365 __queue_work+0x2ac/0x310()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:680f605ee9b2b0b868b3e2697fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 06:50 EDT by Nandish Bhatt
Modified: 2013-10-08 12:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:45:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (51.90 KB, text/plain)
2013-07-28 06:50 EDT, Nandish Bhatt
no flags Details

  None (edit)
Description Nandish Bhatt 2013-07-28 06:50:27 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at kernel/workqueue.c:1365 __queue_work+0x2ac/0x310()
Modules linked in: ebtable_nat bnep bluetooth nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables r8169 iTCO_wdt iTCO_vendor_support lpc_ich mfd_core acpi_cpufreq mperf coretemp arc4 rtl8192cu rtlwifi rtl8192c_common mac80211 cfg80211 rfkill i2c_i801 ppdev snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm microcode snd_page_alloc snd_timer snd soundcore mii parport_pc parport uinput i915 video i2c_algo_bit drm_kms_helper drm i2c_core
CPU: 0 PID: 27 Comm: kworker/0:1 Not tainted 3.10.3-300.fc19.x86_64 #1
Hardware name: Gigabyte Technology Co., Ltd. 945GCM-S2L/945GCM-S2L, BIOS F5 12/27/2007
Workqueue: rtl92c_usb rtl_watchdog_wq_callback [rtlwifi]
 0000000000000009 ffff88007b9d5d10 ffffffff81643216 ffff88007b9d5d48
 ffffffff8105c211 ffff88007f417a00 ffff88007b439cf8 0000000000000080
 ffff88007c806a00 000000000000fbe8 ffff88007b9d5d58 ffffffff8105c2ea
Call Trace:
 [<ffffffff81643216>] dump_stack+0x19/0x1b
 [<ffffffff8105c211>] warn_slowpath_common+0x61/0x80
 [<ffffffff8105c2ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81077fec>] __queue_work+0x2ac/0x310
 [<ffffffff81078255>] queue_work_on+0x45/0x50
 [<ffffffffa027e398>] rtl_watchdog_wq_callback+0x288/0x340 [rtlwifi]
 [<ffffffff81079b95>] process_one_work+0x175/0x420
 [<ffffffff8107a7ab>] worker_thread+0x11b/0x3a0
 [<ffffffff8107a690>] ? rescuer_thread+0x340/0x340
 [<ffffffff81080b00>] kthread+0xc0/0xd0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8165176c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080a40>] ? insert_kthread_work+0x40/0x40
Comment 1 Nandish Bhatt 2013-07-28 06:50:34 EDT
Created attachment 779303 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:27:01 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:45:20 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.